AVG-2264 log

Package perl
Status Vulnerable
Severity Medium
Type directory traversal
Affected 5.34.0-2
Fixed Unknown
Current 5.34.0-2 [core]
Ticket Create
Created Mon Aug 9 15:44:17 2021
Issue Severity Remote Type Description
CVE-2021-36770 Medium Yes Directory traversal
Encode.pm, as distributed in Perl through 5.34.0, allows local users to gain privileges via a Trojan horse Encode::ConfigLocal library (in the current...